# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'nyt_fiction/version'

Gem::Specification.new do |spec|
  spec.name          = "nyt_fiction"
  spec.version       = NYTFiction::VERSION
  spec.authors       = ["'Mel Chang'"]
  spec.email         = ["'melanie.a.chang@gmail.com'"]

  spec.summary       = "New York Times Fiction Bestsellers"
  spec.description   = "Provides information on the current bestsellers"
  spec.homepage      = "https://github.com/mel510/nyt-fiction"
  spec.license       = "MIT"



  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "bin"
  spec.executables   = ["nyt-fiction"]
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.14"
  spec.add_development_dependency "rake", "~> 10.0"

  spec.add_dependency "nokogiri", "~> 1.8"
  spec.add_dependency "open_uri_redirections"

end
